uuid: e1294227-2c5c-4e65-bcf3-36e3a13f7853
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Actualité
type: actualite
description: null
help: null
new_revision: true
preview_mode: 0
display_submitted: true
